# Maximum/Minimum
A function $f$ has an *absolute maximum* at $c$ if $f(c) >= f(x)$. We call $f(c)$ the maximum value of $f$.
The absolute **maximum** is the largest possible output value for a function.

A function $f$ has an absolute minimum at $c$ if $f(c) <= f(x)$. $f(c)$ is the absolute minimum value of $f$.
The absolute **minimum** is the smallest possible output value for a function.

- Where the derivative of a function is zero, there is either a peak or a trough.

# Critical Numbers
A number is considered critical if the output of a function exists and $\dfrac{d}{dx}$ is zero or undefined.

# Local Max/Min
A local max/min is a peak or trough at any point along the graph.